# Monthly statements

Retrieve monthly statement records for your account.

 - [POST /monthly-statements/list](https://api-docs.solidgate.com/api/v2/openapi/monthly-statements/list-monthly-statements.md): Returns a paginated list of monthly statements. Results can briefly lag behind recent changes. To get the current state of a monthly statement, use get monthly statement. This endpoint requires an acc
 - [POST /monthly-statements/get](https://api-docs.solidgate.com/api/v2/openapi/monthly-statements/get-monthly-statement.md): Retrieves details for the specified monthly statement. This endpoint requires an account-level API key.
